arrangers:
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/403
  names:
    en: Nobuhiko Kashiwara
    ja: 樫原伸彦
- link: artist/5870
  names:
    en: Yoshifumi Ushima
    ja: 鵜島仁文
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/2082
  names:
    en: Hajime Mizoguchi
    ja: 溝口肇
- link: artist/8487
  names:
    en: Hisaaki Hogari
    ja: 保刈久明
barcode: '4988003226336'
catalog: KICA-2056
categories:
- Animation
category: Animation
classification: Vocal, Drama
composers:
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/5870
  names:
    en: Yoshifumi Ushima
    ja: 鵜島仁文
- link: artist/3867
  names:
    en: Katsuki Maeda
    ja: 前田克樹
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/8487
  names:
    en: Hisaaki Hogari
    ja: 保刈久明
covers:
- full: https://media.vgm.io/albums/91/111019/111019-7d74644d0f38.jpg
  medium: https://medium-media.vgm.io/albums/91/111019/111019-7d74644d0f38.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/91/111019/111019-7d74644d0f38.jpg
- full: https://media.vgm.io/albums/91/111019/111019-45a4da70981c.jpg
  medium: https://medium-media.vgm.io/albums/91/111019/111019-45a4da70981c.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/91/111019/111019-45a4da70981c.jpg
- full: https://media.vgm.io/albums/91/111019/111019-98422d65b92c.jpg
  medium: https://medium-media.vgm.io/albums/91/111019/111019-98422d65b92c.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/91/111019/111019-98422d65b92c.jpg
- full: https://media.vgm.io/albums/91/111019/111019-ed24baa7a802.jpg
  medium: https://medium-media.vgm.io/albums/91/111019/111019-ed24baa7a802.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/91/111019/111019-ed24baa7a802.jpg
discs:
- disc_length: '50:34'
  name: Disc 1
  tracks:
  - names:
      Japanese and Traditional Chinese: 「世界高達骨牌拳」開劇
    track_length: '1:15'
  - names:
      Japanese and Traditional Chinese: 香港觀光歌
    track_length: '4:58'
  - names:
      Japanese and Traditional Chinese: 「世界高達骨牌拳」其ノ一
    track_length: '2:49'
  - names:
      Japanese and Traditional Chinese: 高空遨翔
    track_length: '3:42'
  - names:
      Japanese and Traditional Chinese: 「世界高達骨牌拳」其ノ二
    track_length: '4:09'
  - names:
      Japanese and Traditional Chinese: 在我的夢裡
    track_length: '4:08'
  - names:
      Japanese and Traditional Chinese: 「世界高達骨牌拳」其ノ三
    track_length: '2:39'
  - names:
      Japanese and Traditional Chinese: 繁星的詩篇
    track_length: '5:50'
  - names:
      Japanese and Traditional Chinese: 「世界高達骨牌拳」其ノ四
    track_length: '1:59'
  - names:
      Japanese and Traditional Chinese: 戰鬥男孩
    track_length: '3:34'
  - names:
      Japanese and Traditional Chinese: 「世界高達骨牌拳」其ノ五
    track_length: '2:20'
  - names:
      Japanese and Traditional Chinese: ステ犬のブルース
    track_length: '3:47'
  - names:
      Japanese and Traditional Chinese: 「世界高達骨牌拳」其ノ六
    track_length: '8:25'
  - names:
      Japanese and Traditional Chinese: 「世界高達骨牌拳」終劇
    track_length: 0:59
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/111019
lyricists:
- link: artist/10054
  names:
    en: Koichiro Maeda
    ja: 前田耕一郎
- link: artist/5870
  names:
    en: Yoshifumi Ushima
    ja: 鵜島仁文
- link: artist/10015
  names:
    en: Takako Nishikiori
    ja: 錦織貴子
- link: artist/2953
  names:
    en: Yoshihiko Ando
    ja: 安藤芳彦
- link: artist/10054
  names:
    en: Koichiro Maeda
    ja: 前田耕一郎
media_format: CD
meta:
  added_date: 2021-04-21T12:41
  edited_date: 2024-03-28T08:08
  fetched_date: 2025-12-07T18:27
  freedb: 3
  ttl: 86400
  visitors: 1172
name: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
names:
  en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
  ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 3
  ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
notes: 'Script Planning: Yasuhiro Imagawa

  Script: Ryota Yamaguchi

  Music: Kohei Tanaka

  Cast: Tomokazu Seki, Yuri Amano, Hochu Otsuka, Kappei Yamaguchi, Takumi Yamazaki,
  Hidenari Ugaki, Naoko Matsui, Hideyuki Hori, Yosuke Akimoto

  M-02

  Vocals: 陳奕, 黎允文, 黄文廣, 鍾蔚霊

  Composer: Motoyoshi Iwasaki

  Arranger: Motoyoshi Iwasaki

  Lyricist: Koichiro Maeda

  Cantonese: 韋然

  Erhu: 辛小玲

  M-04

  Vocals: 葉富生

  Composer: Yoshifumi Ushima

  Arranger: Nobuhiko Kashiwara, Yoshifumi Ushima

  Lyricist: Yoshifumi Ushima

  Cantonese: 韋然

  M-06

  Vocals: 鍾蔚霊

  Composer: Katsuki Maeda

  Arranger: Masami Kishimura

  Lyricist: Takako Nishikiori

  Cantonese: 韋然

  M-08

  Vocals: 陳奕

  Composer: Kohei Tanaka

  Arranger: Hajime Mizoguchi

  Lyricist: Yoshihiko Ando

  Cantonese: 韋然

  M-10

  Vocals: 葉富生

  Composer: Katsuki Maeda

  Arranger: Masami Kishimura

  Lyricist: Koichiro Maeda

  Cantonese: 韋然, 葵少英

  M-12

  Vocals: Tomokazu Seki, Yuri Amano, Yosuke Akimoto

  Composer: Hisaaki Hogari

  Arranger: Hisaaki Hogari

  Lyricist: Yoshihiko Ando

  [Recording Staff]

  EXECUTIVE PRODUCERS: Hidetoshi Shigematsu (KING RECORDS), Masuo Ueda (SUNRISE),
  Masahiko Minami (SUNRISE)

  CONCEPT WORK: Yasuhiro Imagawa

  DIRECTORS: Toshiaki Ota (BORDER LINE), Koji Asano (KING RECORDS)

  A-DIRECTOR: Takashi Yoshioka (KING RECORDS)

  RECORDING ENGINEERS: Toshiyuki Yoshida (BORDER LINE), Shigeo Miyamoto (VICTOR)

  RECORDING STUDIOS: VICTOR AOYAMA STUDIO, ZERO STUDIO, APPO SOUND STUDIO, MIT STUDIO,
  AOBADAI STUDIO

  [Hong Kong Recording]

  PRODUCER: 黎偉賢

  DIRECTOR: 黎允文

  ENGINEER: 陳西敏

  STUDIO: Q SOUND STUDIO

  [Drama Staff]

  SCENARIO: Ryota Yamaguchi

  CAST: Tomokazu Seki [Domon Kasshu]

            Yuri Amano [Rain Mikamura]

            Hochu Otsuka [Chibodee Crocket]

            Kappei Yamaguchi [Sai Sici]

            Takumi Yamazaki [George de Sand]

            Hidenari Ugaki [Argo Gulskii]

            Naoko Matsui [Narration]

            Hideyuki Hori [Schwarz Bruder]

            Yosuke Akimoto [Master Asia]

            Gekidan Moonlight

  SOUND DIRECTOR: Yasuo Urakami

  SOUND EFFCTS MAN: Fizz Sound Creation

                                  Akihiko Matsuda

  SOUND ARRANGEMENT: Hisanori Ohshiro

                                      Hisashi Yamamoto

  RECORDING STUDIO: APU STUDIO

  SOUND PRODUCTION: AUDIO PLANNING U

  [Album Design]

  FRONT ILLUSTRATION: Hiroshi Osaka

  CONCEPT WORK: Koutaro Nakayama (SUNRISE)

  DESIGN: 川島信浩 (CREATORS UNION)

  CO-OPERATORS: SUNRISE, AUDIO PLANNING U, APOLLON INC., BORDER LINE, IMAGINE

  [Special Thanks to]

  Yuji Saito (IMAGINE), 郭翠葉 (HONG KONG KING YOKO LTD.,)'
organizations:
- &id002
  link: org/21
  names:
    en: STARCHILD
    ja: STARCHILD
    ja-latn: STARCHILD
  role: label
- link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/91/111019/111019-7d74644d0f38.jpg
picture_small: https://medium-media.vgm.io/albums/91/111019/111019-7d74644d0f38.jpg
picture_thumb: https://thumb-media.vgm.io/albums/91/111019/111019-7d74644d0f38.jpg
platforms:
- Series
products:
- link: product/1406
  names:
    en: Mobile Fighter G Gundam
    ja: 機動武闘伝Gガンダム
    ja-latn: Kidou Butouden G Gundam
publish_format: Commercial
publisher: *id002
related:
- catalog: KINS-184
  link: album/77521
  names:
    en: FLYING IN THE SKY / Yoshifumi Ushima
    ja: FLYING IN THE SKY / 鵜島仁文
    ja-latn: FLYING IN THE SKY / Yoshifumi Ushima
  type: anime
- catalog: APDA-111
  link: album/96417
  names:
    en: Umi yori mo Fukaku / Etsuko Sai
    ja: 海よりも深く / 彩 恵津子
    ja-latn: Umi yori mo Fukaku / Etsuko Sai
  type: anime
- catalog: KICA-207~8
  link: album/35415
  names:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 1&2
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 1&2
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 1&2
  type: anime
- catalog: KIDA-87
  link: album/79475
  names:
    en: Hoshikuzu no Requiem / Rain Mikamura (CV.Yuri A...
    ja: 星屑のレクイエム / Rain Mikamura (CV.天野由梨)
    ja-latn: Hoshikuzu no Requiem / Rain Mikamura (CV.Yuri A...
  type: anime
- catalog: KIDA-88
  link: album/79477
  names:
    en: Shourishatachi no Banka / Syuji Ohyama
    ja: 勝利者達の挽歌 / 大山修司
    ja-latn: Shourishatachi no Banka / Syuji Ohyama
  type: anime
- catalog: APDA-126
  link: album/29535
  names:
    en: Kimi no Naka no Eien / Takehide Inoue
    ja: 君の中の永遠 / 井上武英
    ja-latn: Kimi no Naka no Eien / Takehide Inoue
  type: anime
- catalog: KIDS-212
  link: album/75444
  names:
    en: Trust You Forever / Yoshifumi Ushima
    ja: Trust You Forever / 鵜島仁文
    ja-latn: Trust You Forever / Yoshifumi Ushima
  type: anime
- catalog: KICA-222
  link: album/67166
  names:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 3
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
  type: anime
- catalog: KICA-228
  link: album/35440
  names:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 4
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 4
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 4
  type: anime
- catalog: KICA-233
  link: album/67167
  names:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 5
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
  type: anime
release_date: '1999-03-05'
release_events: []
release_price:
  currency: JPY
  price: 2039.0
reprints:
- catalog: KICA-222
  link: album/67166
  note: ''
vgmdb_link: https://vgmdb.net/album/111019?perpage=99999
vocals:
- names:
    en: 陳奕
- names:
    en: 黎允文
- names:
    en: 黄文廣
- names:
    en: 鍾蔚霊
- names:
    en: 葉富生
- link: artist/3677
  names:
    en: Tomokazu Seki
    ja: 関智一
- link: artist/3038
  names:
    en: Yuri Amano
    ja: 天野由梨
- link: artist/9894
  names:
    en: Yosuke Akimoto
    ja: 秋元羊介
votes: 0
